output Virtual-1 mode 2560x1416 pos 0 0 bg ~/Bilder/IMG_5710.jpg fill
output Virtual-2 mode 2560x1416 pos 2560 0 bg ~/Bilder/IMG_8105.jpg fill
#output Virtual-1 mode 1920x1080 pos 0 0 bg ~/Bilder/IMG_5710.jpg fill
